Bug 515450 - Stage1: cannot back to last step .
Summary: Stage1: cannot back to last step .
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vykydal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NeedsRetesting
Depends On:
Blocks: F12Beta, F12BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2009-08-04 10:53 UTC by Alex He
Modified: 2009-09-22 16:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-22 16:41:21 UTC


Attachments (Terms of Use)

Description Alex He 2009-08-04 10:53:15 UTC
Description of problem:
Step to "Install Method Choosing" text windows.
try backward to last step.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.Grub boot bootloader by using below instructions: 
    "kernel (hd0,0)/isolinux/vmlinuz askmethod" ; 
    "initrd (hd0,0)/isolinux/initrd.gz  
    boot
2. Step to  "Install Method Choosing" window;  
3. Selecting the text button "Back", and press 'Space' key
  
Actual results:
Cannot backward to last step.

Expected results:
Can backward to last step

Additional info:

Comment 1 Alex He 2009-08-04 11:21:09 UTC
Correction:
 "Install Method Choosing" --> "Installation Method"

Comment 2 Radek Vykydal 2009-08-26 12:42:14 UTC
This should be fixed in version 12.17 of anaconda.

Comment 3 John Poelstra 2009-09-11 15:14:21 UTC
This bug was reviewed at the Fedora 12 Beta Blocker bug meeting on 2009-09-11. The next action is to test and confirm that this issue is fixed.

Comment 4 John Poelstra 2009-09-18 15:12:26 UTC
This bug was reviewed at the Fedora 12 Beta Blocker bug meeting on 2009-09-18.  It still needs to be retested.

Comment 5 Alex He 2009-09-19 08:13:21 UTC
where i can download the latest F12 iso for testing ?

Comment 6 Adam Williamson 2009-09-22 16:41:21 UTC
Just tested this with latest Rawhide boot.iso and 'askmethod' kernel parameter. I can step forward and back through stage 1 with no problems.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.